| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Variables
dateevt.h File Reference

## Classes
class | wxDateEvent
| This event class holds information about a date change and is used together with wxDatePickerCtrl. More...

## Variables
wxEventType | wxEVT_DATE_CHANGED
wxEventType | wxEVT_TIME_CHANGED

## Variable Documentation

wxEventType wxEVT_DATE_CHANGED

wxEventType wxEVT_TIME_CHANGED